* { box-sizing: border-box; }

html, body {
  height: 100%;
}

body {
  background-color: #eee;
  color:#989898;
  margin: 0;
  font-size:16px;
  overflow: hidden;
  width:  100%;
	font-family: 'DINLight';
}

h1, h2, h3 {
  margin: 10px 0 10px 0;
  color:#444;
}

h1 { 
  font-size:36px;
}

h2 {
  font-size:30px;
}

h3 {
  font-size:24px;
}

p{
  line-height:1.2;
  margin-bottom:16px;
  font-family: Helvetica, Arial, sans-serif;
}
#app {
	position:absolute;
  top: 0px;
  left: 200px;
  right: 200px;
  bottom: 0px;	
	z-index: 2;
	/*! background-color: #f6a656; */
}
#main-app {
	position:absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;	
}


.tree-cat td {
	vertical-align: bottom;
	font-size: 10px;
	line-height: 1;
}

.tree-cat.cat-roll td {
	font-size: 10px;
	text-align: right;
}

#main {
	position:absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;	
}
#examples {
  position:absolute;
	top: 50%;
	left: 50%;
	/*! width:100%; */
	/*! height:100%; */
	z-index: 1;
  margin-top: -150px;
  margin-left: -25px;
  display: none;
  opacity: 0;
  pointer-events: none;
  /*! z-index: 1000; */
}
#examples svg {
}

.HQ #examples {
  pointer-events: auto;
}


#top-layer {
  position:absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
  /*! overflow: hidden; */
}
#top-layer-holder {
  position:absolute;
	top: 50px;
	left: 0px;
	right: 0px;
	bottom: 10px;
  
  z-index: 1;
}

.playmode #top-nav {
	pointer-events: none;
}

.seson_zoom #top-layer-holder {
	z-index: 3;
	overflow: hidden;
}

#treemap_over {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
	overflow: hidden;
  display: none;
  border: solid 2px #fff;
  pointer-events: none;
}

.focus #treemap_over {
  display: block;
}

#treemap_over-B2CB2B,
#treemap_over-B2C,
#treemap_over-B2B {
  position: absolute;
	/*! border: solid 1px #fff; */
  z-index: 1;
  pointer-events: none;
}

#treemap_over-B2C {
	/*! background-color: #ccc; */
}
#treemap_over-B2B {
	/*! background-color: #DF383A; */
}
#treemap_over-B2CB2B {
	/*! background-color: #155BCF; */
}


#scroller {
  position:absolute;
  top: 0px;
  left: 0px;
  /* right: 0px; */
  bottom: 0px;
  width: 10000px;
}

#main-holder {
  /* height:100%; */
  position:absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  /* overflow-y: hidden; */
  /*! background-color: #000000; */
  /* overflow-x: auto; */
  overflow-x: hidden;
  /* width: 3000px; */
  overflow-y: hidden;
}

.club-name,
.club-sponsor {
  /* width: 100%; */
  /* border-radius:6px; */
  display:block;
  /*! background-color: #fff; */
  /* padding: 6px 0; */
  /* height:100%; */
  /* margin: -8px 0px; */
  position: absolute;
  left: 0px;
  top: -1px;
  bottom: -1px;
  right: 0px;
  /* overflow: hidden; */
  z-index: 1;
  /*! font-size: 16px; */
  /*! line-height: 10px; */
  border-top: solid 1px #eeeeee;
  border-bottom: solid 1px #eeeeee;
	/*! border-left: solid 1px rgba(255,255,255,0.25); */
	/*! border-right: solid 1px rgba(255,255,255,0.25); */
}

.prev-season {
	position: absolute;
	right: 0.25em;
	top: 0;
	height: 100%;
	z-index: 1;
	/*! width: 2em; */
	font-size: 10px;
}

.current-season .prev-season {
	display: none;
}


.arrow-up:before {
	content:'';
  width: 0; 
  height: 0;
	position:absolute;
  top:50%;
	margin-top: -0.25em;
	right: 100%;
  border-left: 0.6em solid transparent;
  border-right: 0.6em solid transparent;
  border-bottom: 0.6em solid green;
	border-bottom: 0.6em solid #aaa;
	margin-right: 5px;
}

.arrow-down:before {
	content:'';
  width: 0; 
  height: 0;
	position:absolute;
  top:50%;
	margin-top: -0.25em;
	right: 100%;
  border-left: 0.6em solid transparent;
  border-right: 0.6em solid transparent;
  
  border-top: 0.6em solid #f00;
	border-top: 0.6em solid #aaa;
	margin-right: 5px;
}


.prev-season-span {
	color: #444;
	position: relative;
	width: 1.5em;
	display: inline-block;
	/*! height: 2em; */
	line-height: 1.3em;
	padding-top: 0.2em;
	margin-right: 5px;
}

.seson_zoom .prev-season-span {
	background-color: rgba(255,255,255,0.75);
}

.prev-season-span2:before {
	content: '(';
}
.prev-season-span2:after {
	content: ')';
}
.prev-season table {
	height: 100%;
}
.prev-season table td {
	vertical-align: middle;
	text-align: center;
}

#club_block .club-name,
#club_block .club-sponsor {
	font-size: 8px;
}
#club_block .club-name,
#club_block .club-sponsor,
#number_block .club-name,
#number_block .club-sponsor {
  border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}


.standings #club_block .club-name,
.standings #club_block .club-sponsor,
#number_block .club-name,
#number_block .club-sponsor {
	font-size: 16px;
}


#club_block .club-name,
#club_block .club-sponsor{
	/*! border-right: solid 1px #eeeeee; */
	
}

#club_block .club-sponsor .club-name-span {
	color: #fff;
	font-family: 'DINBold';
}

#number_block .club-name {
	background-color: #fff;
}

#club_block .champion .club-name,
#club_block .champion .club-sponsor2,
#number_block .champion .club-name {
	background-color: yellow;
}

#club_block .qual .club-name,
#club_block .qual .club-sponsor2,
#number_block .qual .club-name {
	background-color: lightyellow;
}

#club_block .rele .club-name,
#club_block .rele .club-sponsor2,
#club_block .club-name.rele,
#number_block .rele .club-name {
	background-color: #dddddd;
}

.bar:hover {
	z-index: 1000;
}

.bar2:hover .club-name {
	top: 0px;
	bottom: 0px;
}

.clubroll2 .club-name {
	background-color: #aaa;
}

.clubroll .club-name {
	/* background-color: #ccc !important; */
}
.clubroll .clubroll .club-name {
	/*! background-color: #fff !important; */
}
.clubroll .club-name-span {
	/* color: #fff !important; */
}
.clubroll .clubroll .club-name-span {
	color: #fff !important;
}

.focus #season_focus_holder2 .club-name {
	border-left: solid 1px rgba(255,255,255,0.25);
	border-right: solid 1px rgba(255,255,255,0.25);
}


.focus .club-name1 {
	border: solid 0px rgba(255,255,255,0.25);
}
.focus .show-cat2 .club-name {
	border-top: solid 1px rgba(255,255,255,0.25);
}

.focus #season_focus_holder2 .club-name.focus-header {
	border-top: solid 1px rgba(255,255,255,1);
}

.focus .season_text {
	/*! display: none; */
}



.focus2 .focus_text,
.focus2 .brand_text,
.focus .club_text,
.focus .cat_text
{
	display: none !important;
}

.focus .show-cat .cat_text {
	/*! display: block; */
}

.focus .club-name:hover .brand_text,
.focus .club-name:hover .club_text2 {
	display: block;
}

.focus .focus-header .season_text.focus_text,
.focus .focus-header .season_text.cat_text{
	display: block;
}

.club-sponsor {
	display: none;
}
#season_focus_holder .club-name {
	/* background: none; */
	/*! border-top: solid 1px #eeeeee; */
	/*! border-bottom: solid 1px #eeeeee; */
	/*! border-left: solid 1px #eeeeee; */
	/*! border-right: solid 1px #eeeeee; */
}

.focus #season_focus_holder .club-name {
	border-left: solid 1px #eeeeee;
	border-right: solid 1px #eeeeee;
}

.club-back,
.club-content,
.club-shirt {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0px;
  /*! overflow: hidden; */
}

.club-shirt {
	bottom: 40px;
	background-color: #ccc;
	background-size: cover;
	background-position: center center;
	display: block;
	opacity: 0;
}

.show-shirts .club-shirt {
	/*! display: block; */
	/*! opacity: 0; */
}

.current-season.standings .club-content,
.current-season.sleeve .club-content{
	bottom: 40px;
}

.hide-shirts .club-content {
	background-image: none !important;
}


.club-back {
  /*! border-top: solid 1px #eeeeee; */
  /*! border-bottom: solid 1px #eeeeee; */
  /*! border-left: solid 2px #eeeeee; */
  /*! border-right: solid 2px #eeeeee; */
	
}

.standings2.current-season .club-back {
  /*! border-top: solid 1px #eeeeee; */
  /*! border-bottom: solid 1px #eeeeee; */
  /*! border-left: solid 0px #eeeeee; */
  /*! border-right: solid 0px #eeeeee; */
	background-size: cover;
	background-image: url(../images/current-back.jpg);
	background-position: center center;
}
.standings .club-back:hover {
	background-image: none;
}
.focus .club-back {
	/*! display: none; */
}

.focus .club-back,
.focus .club-name2 {
	/*! background: none !important; */
}
#season_block-1 .club-name {
	/*! background-color: #f6f6f6; */
	/*! background-color: #fff; */
	/*! background-color: rgba(255,255,255,0.5); */
}

#season_block-1 .club-name:hover {
	/*! background-color: #fff; */
}


#season_overlay {
	position:absolute;
	left: 0px;
	top: 40px;
	right:0px;
	bottom:0px;
	/*! background-color:rgba(255,255,255,0.95); */
	z-index:1000;
	/*! display:none; */
	/*! background-color: rgba(255,255,255,0.5); */
}

.back-image {
	/*! background-image: url(../images/MANCITY.jpeg); */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;

}
.club-name td,
.season-nav td,
#tipster td {
	vertical-align: middle;
	/* height: 100%; */
}
.season-nav td {
	padding: 5px 0;
}

.tip-year.season-nav td {
	padding: 0px 0;
}

.season-nav.seson_open td {
	padding: 0 0;
}


#number_block td {
	font-size: 14px;
	text-align:center;
	font-family: 'DINBold';
	padding: 0 0px !important;
}
.seson_zoom2 .club-name {
  top: 4px;
  bottom: 4px;
}

.seson_zoom #club_block .club-sponsor,
.seson_zoom #club_block .club-name {
	font-size: 12px;
	line-height: 1;
	text-align: left;
}

.focus.seson_zoom #club_block .club-sponsor {
	/*! background: #ccc; */
}

#club_block .club-name {
	background-color: #fff;
	text-align: left;
}

.club-sponsor2.cat-0 {
	background-color: #cccccc;
}
.club-sponsor2.cat-0 .club-name-span {
	color: #444 !important;
}
.club-name2:hover {
	z-index: 10;
}
.club-name-span {
	padding: 0 10px 0 10px;
	/* background-color: #ccc; */
	/*! display: inline-block; */
	/* height: 100%; */
	/* margin: 5px; */
	/* width: 100%; */
	color: #000;
	/*! line-height: 16px; */
	/*! float: left; */
	display: inline-block;
	text-align: left;
	
}

.club-name .club-name-span {
	text-transform: uppercase;
	font-family: 'DINBold';
}

#number_block .club-name-span {
	padding: 0;
}

#club_block .club-name-span {
	color: #444;
}

.focus #club_block .club-name-span {
	color: #fff;
}

#club_block.clubroll .club-name-span {
	color: #ccc;
}




.club {
  /* width: 100%; */
  position: absolute;
  display:block;
  /* background-color: #ffffff; */
  /* padding: 5px; */
  /*! overflow: hidden; */
  /* line-height: 1.75; */
  left: 0px;
  right: 0px;
  /*! z-index: 1; */
  /*! border-top: solid 1px #eeeeee; */
  /*! border-bottom: solid 0px #eeeeee; */
  white-space: normal;
}

#club_block .club {
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}

#season_focus_holder .club {
	position: absolute;
	/* width: 100%; */
	/* float: left; */
	left: 0px;
	right: 0px;
}
#number_block .club {
	position: relative;
}
#number_block {
	width: 40px;
	position: absolute;
	right: 100%;
	top: 0px;
	bottom: 0px;
	/*! overflow: hidden; */
	display: none;
	opacity: 0;
	margin-right: 362px;
	/*! border: solid 1px #eee; */
	z-index: 2001;
}
.club_block {
	width: 190px;
	position: absolute;
	/*! left: 30px; */
	top: 0px;
	bottom: 0px;
	/*! overflow-x: visible; */
	right: 100%;
	margin-right: -200px;
	/*! background-color: #fff; */
	/*! border-top: solid 1px #eee; */
	/*! border-bottom: solid 1px #eee; */
	z-index: 2000;
	/*! overflow-y: hidden; */
}
.club_block.clubroll {
	overflow: visible;
}

.focus #club_block .club:hover .club-sponsor,
.HQ #club_block2 .club:hover .club-sponsor{
	display: none !important;
}

.standings #club_block .club:hover .club-sponsor {
	display: block !important;
}

.season_block {
	width: 10000px;
	/* height: 100%; */
	position: absolute;
	left: 0px;
	/* right: 0; */
	/* float: left; */
	/*! overflow: hidden; */
	/*! z-index: 10; */
}

.seson_zoom #top-nav .season_block {
	background-color: #ddd;
	/* padding-left: 100px; */
}

#top-nav .season_block {
	height: 40px;
}

#season_block-1 {
	top: 50px;
	bottom: 10px;
	/*! border-top: solid 1px #eee; */
	/*! border-bottom: solid 1px #eee; */
}
.seson_zoom #season_block-1 {
	/*! opacity: 0.5; */
	pointer-events: none;
}



.green{
  background-color:#6fb936;
}

.orange {
  background-color:#f38630;
}
.grey {
  background-color:#989898;
}


.season_block_inner {
	height: 100%;
	width: 20%;
	background-color: aquamarine;
	float: left;
	display: inline-block;
	position: relative;
}




.season-nav {
	/* float: left; */
	line-height: 10px;
	width: 5%;
	text-align: center;
	font-size: 9px;
	/*! border-right: solid 1px #444; */
	/* height: 2000px !important; */
	padding-top: 0em;
	/*! height: 30px !important; */
	color: #aaa;
	cursor: pointer;
	font-family: 'DINBold';
	background-color: #fff;
	 /*
	  -webkit-transition: background-color 1s;
    transition: background-color 1s;
	*/
	display: block;
	border-right: solid 1px #ccc;

}

.seson_zoom .season-nav {
  -webkit-transition: background-color 250ms linear;
  -ms-transition: background-color 250ms linear;
  transition: background-color 250ms linear;

}

.playmode .season-nav {
	color: #bbb;
	background-color: #ddd;
}

.season-nav:first-child {
	border-left: solid 1px #ccc;
}

.season-nav.seson_open {
	text-align: left;
}

.season-nav.seson_open .year_holder {
	padding-left: 10px;	
}

.year_holder {
	position: absolute;
	left:0;
	right: 0;
	top:0;
	height: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.tip-year .year_holder {
	left:0px;
	right: 0px;
	
	background-color: #000;
}
.season-nav.tip-year {
	background-color: #000;
	z-index: 1000;
}
.season-nav.seson_open {
	color: #fff;
}
.seson_close2.season-nav:hover, .season-nav.tip-year {
	color: #444444;
}
.season-nav.navroll2 {
	color: #cccccc !important;
}
.season-nav:first-child {
	/*! border-left: solid 1px #444; */
}

.season-nav.seson_open {
	cursor: default;
	height: 40px !important;
}

.seson_open.season-nav {
	/* font-size: 1em; */
	line-height: 40px !important;
}

.season-nav.seson_open {
	background-color: #000000;
	z-index: 1000;
}

#button_holder2:before {
	/* content: '<'; */
	position: absolute;
	right: 100%;
	/*! background-color: rgba(150,150,150,0.5); */
	display: block;
	height: 100%;
	line-height: 40px;
	width: 41px;
	font-size: 20px;
	text-align: centre;
	pointer-events: none;
	top: 0;
	margin-right: 0px;
	content: '';
	background-color: rgba(100,100,100,0.75);
	text-align: center;
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#button_holder2:after {
	/* content: '>'; */
	position: absolute;
	left: 100%;
	/*! background-color: rgba(150,150,150,0.5); */
	display: block;
	height: 100%;
	line-height: 40px;
	width: 41px;
	font-size: 20px;
	text-align: centre;
	pointer-events: none;
	top: 0;
	margin-left: 0px;
	content: '';
	background-color: rgba(100,100,100,0.75);
	text-align: center;
	background-image: url(../images/right.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.nav-button {
	/* content: '>'; */
	position: absolute;
	/*! background-color: rgba(150,150,150,0.5); */
	display: block;
	height: 100%;
	line-height: 40px;
	width: 41px;
	font-size: 0;
	text-align: centre;
	pointer-events: none;
	top: 0;
	margin-left: 0px;
	content: '';
	background-color: rgba(100,100,100,0.75);
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	pointer-events: auto;
	cursor: pointer;
}

.playmode .nav-button {
	display: none!important;
}

.playmode .season-nav {
	pointer-events: none !important;
}


.nav-button:hover {
	background-color: rgba(0,0,0,0.75);
}
#next {
	left: 100%;
	background-image: url(../images/right.png);
}
#prev {
right: 100%;
background-image: url(../images/left.png);
}

#season_block-1 .seson_close {
	/* opacity: 0.25; */
}

.seson_zoom .seson_close {
	/*! opacity: 0.1; */
}

#season_block-1 .seson_open .tip-inner {
	margin-left: -40px;
	margin-right: -40px;
	z-index: 1;
}

#season_block-1  .season222 {
	 -webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
}
.season {
	float: left;
	height: 100%;
	/*white-space: nowrap;*/
	position: relative;
	background-color: #fff;
	/*! overflow: visible; */
}
#season_block-1 .season {
	border-top: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;
}

.tip-inner {
position: absolute;
left:0px;
right:0px;
top:0px;
bottom:0px;
background-color: #fff;
overflow: hidden;
}





.season:first-child {
	/* margin-left:40px; */
	border-left: solid 0px #fff;
}
.season_text {
	/* display: none; */
	float: left;
	color: #000;
	/* font-size: 20px; */
	/*white-space: nowrap;*/
	background-color: inherit;
	padding: 0 0 0 10px;
	line-height: 1;
	font-size: 12px;
	color: #fff;
	margin-left: 0px;
	display: none;
	/*! opacity: 0; */
}

.sleeve .sleeve-spon .season_text {
	color: #000000;
}


@media screen and ( max-height: 640px ){
  .season_text2 {
	 font-size: 11px;
  }
}
@media screen and ( max-width: 800px ){
  .focus .season_text {
	 font-size: 8px;
  }
}
@media screen and ( max-width: 900px ){
  .focus .season_text {
	 font-size: 9px;
  }
}
.HQ .season_text {
	display: none;
}

.focus .cat_text {
}
.seson_open .season_text {
	font-size: 1em;
}
.brand_text {
	/*! font-size:16px; */
	/* margin-left: 10px; */
	/*! border-left: solid 1px #fff; */
	/*! border-right: solid 1px #fff; */
	font-family: 'DINBold';
}
.club_text {
	/*! border-left: solid 1px #fff; */
	/*! display: none; */
}

.focus .season:hover .club_text,
.season:hover .season_text {
	display: block;
}
season:hover {
	z-index: 100;
}
.seson_open .season_text {
	display: block;
	/* font-size: 0.5em; */
	/* line-height: 0.4em; */
}


#top-nav {
	position: absolute;
	left: 
		0px;
	/* right:0; */
	top: 0px;
	height: 40px;
	/*! background-color:#000000; */
	/*! overflow: hidden; */
	/*! right: 0; */
}

#top-nav .season_block {
	/*! overflow: visible !important; */
	
}



/*.cat-0 {background-color: #aaaaaa;}
.cat-1 {background-color: lightblue;}
.cat-2 {background-color:blueviolet;}
.cat-3 {background-color:mediumpurple;}
.cat-4 {background-color:darkred;}
.cat-5 {background-color:rosybrown;}
.cat-6 {background-color:brown;}
.cat-7 {background-color:burlywood;}
.cat-8 {background-color:cadetblue;}
.cat-9 {background-color:chartreuse;}
.cat-10 {background-color:chocolate;}
.cat-11 {background-color:coral;}
.cat-12 {background-color:cornflowerblue;}
.cat-13 {background-color:crimson;}
.cat-14 {background-color:darkblue;}
.cat-15 {background-color:darkcyan;}
.cat-16 {background-color:darkgoldenrod;}
.cat-17 {background-color:darkgreen;}
.cat-18 {background-color:darkkhaki;}
.cat-19 {background-color:darkmagenta;}
.cat-20 {background-color:darksalmon;}
.cat-21 {background-color:darkseagreen;}
.cat-22 {background-color:darkorange;}
.cat-23 {background-color:darkslategray;}
.cat-24 {background-color:deepskyblue;}
.cat-25 {background-color:gold;}
.cat-26 {background-color:greenyellow;}
.cat-27 {background-color:lightsalmon;}
.cat-28 {background-color:lawngreen;}
.cat-29 {background-color:tomato;}
.cat-30 {background-color:seagreen;}
.cat-31 {background-color:steelblue;}
.cat-32 {background-color:powderblue;}
.cat-33 {background-color:#000;}*/





.more-sesons {
	position: absolute;
	top: 30px;
	bottom: 0;
	width: 100px;
	background-color: rgba(0,0,0,0.75);
	z-index:1000;
	display: none;
	opacity: 0;
}
#prev-sesons {
	left:0;
}

#next-sesons {
	right:0;
}

.year-span {
	display: block;
	font-size: 1em;
}

.season-span {
	display: none;
	margin-right: 0.5em;
}

.year-sep {
	display: none;
}

.seson_open .year-sep,
.seson_open .season-span,
.seson_open .year-span {
	display:inline-block;
	line-height: 40px !important;
	/* padding-top: 0!important; */
	font-size: 2em;
}

.tip-year .year-span {
	color: #fff !important;
}



#tipster3 {
	position: absolute;
	top:0;
	right:0;
	width: 400%;
	height: 100%;
	z-index: 1000;
	pointer-events: none;
}
#tipster-content2 {
	color: #fff;
	text-align: center;
	width: 100%;
}
#tipster-content2 {
	position: absolute;
	right: 0px;
	height: 100%;
	color: #fff;
	text-align: center;
	width: 100%;
	bottom:0px;
	
}




#tipster {
	position: absolute;
	z-index: 1000;
	pointer-events: none;
	text-align: right;
}
#tipster-content {
	color: #fff;
	text-align: right;
	/*! width: 100%; */
	position: absolute;
	right: 0;
	top:0px;
	padding: 0px 6px 2px 6px;
	white-space: nowrap;
}


.tipster-cat {
	line-height: 5px;
	font-size: 11px;
	padding: 0;
	margin: 0;
}

.tipster-brand {
	line-height: 5px;
	font-size: 11px;
font-family: 'DINBold';
	padding: 0;
	margin: 0;
}



#season_focus_holder {
	position:absolute;
	left:0;
	/*! width: 100%; */
	/* height: 100%; */
	top: 0px;
	/*! background-color: #ffffff; */
	display: none;
	z-index:2000;
	bottom: 0px;
	/*! border-bottom: solid 2px #fff; */
	/* margin-left: -1px; */
	/* margin-right: -1px; */
	/*! overflow: hidden; */
	right: 0;
}

#season_focus_holder_outer {
	position:absolute;
	left:100%;
	top: 0px;
	bottom: 0px;
	/*! width: 100%; */
	/*! overflow: hidden; */
	z-index: 1000;
	/*! right: 40px; */
}

.seson_zoom22 #season_focus_holder_outer {
	left:0;
}



.season_focus_holder_inner {
	/* margin-left: -1px; */
	/* margin-right: -1px; */
	display: none;
	position: absolute;
	top:0;
	bottom: 0;
	left:0px;
	right:0px;
	/*! border-top: solid 1px #eeeeee; */
	/*! border-bottom: solid 1px #eeeeee; */
	opacity: 0;
	overflow: hidden;
	z-index: 2;
	/*! pointer-events: none; */
}

.HQ .season_focus_holder_inner {
	pointer-events: none;
}






.isotope .focus-B2B .club-name {
	background-color: #cccccc !important;
}












.focus #season_focus_holder2 .club-name {
left: 0px;
top: 0px;
bottom: 0px;
right: 0px;
}



.node-inner {
	position:absolute;
	left:-1px;
	top:-1px;
	right:-1px;
	bottom:-1px;
	/*! border: solid 2px #fff; */
	box-sizing: border-box;
}






[data-bigcat="B2CB2B"].cat-roll333,
[data-bigcat="B2C"].cat-roll333,
[data-bigcat="B2B"].cat-roll333 {
	background-color: rgba(255,255,255,0.25);
	font-size: 0px;
}


#focus-block {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 1;
	/* display: none; */
	opacity:0;
	pointer-events: none;
	z-index: -1;
}

.focus-block {
	position:absolute;
}

#B2B-block {
	background-color:red;
}
#B2C-block {
	background-color:blue;
}
#B2CB2B-block {
	background-color:green;
}



#button_holder {
	position:absolute;
	top:0px;
	left:80px;
	z-index: 2000;
	height:40px;
	display: none;
	/*! top: 10px; */
	/*! background-color: #ccc; */
	text-align: center;
	/*! width: 100px; */
	right: 81px;
	text-align: right;
	/*! margin-top: 10px; */
	padding: 5px;
	font-size: 12px;
}


#button_holder div.mode-button {
    white-space: nowrap;
    text-align: right;
    padding: 0px 1em;
    line-height: 26px;
    margin: 2px 0;
	/*! width: 130px; */
    color: #fff;
    border: 1px solid #fff;
border-radius: 1px;
	background-color: rgba(255,255,255,0.4);
	text-align: center;
	cursor: pointer;
	display: inline-block;
    margin: 0px 0;
	font-family: "DINLight";
    /*! float: left; */
}

#button_holder div.mode-button#sleeve_button {
	margin-left: -4px;
	
}
.standings #button_holder div.mode-button#sleeve_button,
.sleeve #button_holder div.mode-button#standings_button {
	background-color: rgba(255,255,255,0.7);
}

#button_holder div.mode-button#standings_button.active,
#button_holder div.mode-button#sleeve_button.active,
#button_holder div.mode-button.active {
	background-color: #fff;
	color: #444;
	pointer-events: none;
}

#button_holder div.mode-button:hover {
	background-color: #666;
}

#standings_button {
	/*! left:100px; */
}

#cat_highlight {
    position: absolute;
    /*! left: 10px; */
    right: -190px;
    top: 50px;
	width: 40px;
    bottom: 50px;
    /*! opacity: 0.4; */
	z-index: 3;
}

#cat_highlight_tip {
	z-index: 1000;
	position: absolute;
	bottom:100%;
	right:0px;
	line-height: 40px;
	margin-bottom: 0px;
	font-size: 18px;
	color: #aaa;
}

#cat_highlight:hover {
	opacity: 1;
}

div#cat_highlight {}

.highliter {
    display: block;
     width: 100%;
	position: relative;
	background-image: url(../images/tick-2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
}
.highliter.highlighted {
	background-image: url(../images/tick-1.png);
}



.highlight-back {
    position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
    opacity: 1;
    cursor: pointer;
}

.highlighted .highlight-back {
    opacity: 0;
}

.highlighted .highliter-text {
    /* background-color: rgba(255,255,255,1); */
	background-color: inherit;
	color: #fff;
    font-size: 11px;
}

.high .highlight-back {
	opacity: 0.85;
}

.highlight-back {
	background-color: #FFFFFF;
	opacity: 0;
}

.high .highlighted .highliter-text {
    background-color: inherit;
}
.high .highlighted .highlight-back {
    opacity: 0.35;
}

.high .high .highlight-back {
	opacity: 0;
}

.highliter-text {
    /*! display: none; */
    display: block;
    position: absolute;
    right: 100%;
    height: 100%;
    color: #444;
    /*! font-size: 11px; */
    white-space: nowrap;
    padding: 0 5px;
    background-color: rgba(255,255,255,0.5);
    /*width: 160px;*/
    text-align: right;
    font-size: 9px;
}

.high .highliter-text {
    background-color: rgba(255,255,255,0.5);
}
.high .high .highliter-text {
    background-color: inherit;
    color: #fff;
}

.highliter:hover {
    opacity: 1;
}

div#cat_highlight_text {
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
    background-color: #fff;
    padding: 0 10px;
    font-size: 12px;
    line-height: 30px;
    white-space: nowrap;
    /*! width: 188px; */
    display: none;
    font-family: 'DINBold';
}

#cat_highlight:hover div#cat_highlight_text {
	display: block;
}

.focus_text {
    /* line-height: 2; */
    /* height: 100%; */
    /* display: block; */
    /* float: left; */
    /*! width: 80px; */
    /*! text-align: center; */
    border-right: solid 1px #fff;
    margin-left: 10px;
}

.standings .focus_text,
.standings .club_text,
.HQ .season_text2 {
	/*! display: none; */
}

.standings .brand_text,
.standings .cat_text,
.focus .brand_text,
.focus .club_text {
	display: inline-block;
}

.club_text_holder {
    float: left;
    width: 100%;
}

.current-season.standings .club_text_holder,
.current-season.sleeve .club_text_holder {
	position: absolute;
	bottom: -50px;
}



.treemap {
	position: absolute;
z-index: 0;
left: 0;
top: 0;
right: 0;
bottom: 0;
	opacity: 0;
	/*! display: none; */
	pointer-events: none;
}

.focus .treemap {
  /*! z-index: 1; */
	/*! display: block; */
}

.focus .treemap {
	/*! opacity: 1; */
}

.treemap .node {
  font-size: 14px;
  /*! line-height: 150%; */
  overflow: hidden;
  position: absolute;
  transition: background 1s;
  transition: color 0.5s;
  /*! border: solid 1px #fff; */
  box-sizing: border-box;
  color: #000;
	z-index: 1;
	/*! padding: 10px; */
  opacity: 0.98;
}

.treemap .node {
	pointer-events: none;
}



.treemap .node:first-child {
	opacity: 0;
}

.node-title {
	position: absolute;
	background-color: rgba(255,255,255,0.25);
	font-size: 18px;
	left: 0;
	right: 0;
	line-height: 1;
	color: #fff;
	top:0px;
	left: 0px;
	right:0px;
	border-bottom: solid 1px rgba(255,255,255,0.25);
	text-align: left;
}

.node-title span { 
	padding: 0.4em 0 0.1em 8px;
	display: inline-block;
}

.node-title-hide .node-title {
	display:none;
}

.cat-roll .node-title {
	font-size: 12px;
	/*background-color: rgba(255,255,255,0.5);
	color: #ccc;*/
	padding-top: 3px;
	padding-bottom: 3px;
}



.focus-B2C .node-title,
.focus-B2B .node-title,
.focus-B2CB2B .node-title{
	position: absolute;
	top: 50%;
	left: 5px;
	right: 5px;
	margin-top: -10px;
	color: #fff;
	background-color: rgba(255,255,255,0);
}

.cat-roll .club-content {
	background: rgba(255,255,255,0.6);
}
.cat-roll .cat-roll-4 .club-content {
	background-color: rgba(255,255,255,0.3);
}
.cat-roll .cat-roll-2 .club-content {
	background: rgba(255,255,255,0);
}

.focus-B2CB2B.cat-roll2222,
.focus-B2B.cat-roll2222,
.focus-B2C.cat-roll2222 {
	opacity: 0.5;
}

.cat-roll2222.cat-roll-2 .club-content {
	background-color: rgba(255,255,255,0.25);
}

.treemap .node.focus-B2C,
.treemap .node.focus-B2B,
.treemap .node.focus-B2CB2B {
	padding: 30px 10px;
	z-index: 0;
}













#season_tip {
	z-index: 1000;
	position: absolute;
	top:0px;
	right:100%;
	line-height: 40px;
	white-space: nowrap;
	font-size: 26px;
	color: #aaa;
	/*! left: 0; */
	right: 100%;
	/*! text-align: center; */
	/*! background-color: rgba(255,255,255,0.8); */
	pointer-events: none;
	margin-right: 0px;
}



#season_block-1.clubroll .tip-inner {
	/*! opacity: 0.1; */
}



#season_block-1.clubroll .clubroll .tip-inner {
	/*! opacity: 1; */
}

#season_block-1.clubroll .bar .tip-inner {
	opacity: 0.1;
}
#season_block-1.clubroll .bar .tip_show .tip-inner {
	opacity: 0.1;
}

#season_block-1.clubroll.highlighted-on .bar .tip_show .tip-inner {
	opacity: 0.5;
}


#season_block-1.clubroll .bar .brand-roll .tip-inner {
	opacity: 1;
}

#season_block-1.clubroll .bar.clubroll .tip-inner {
	opacity: 0.5;
}
#season_block-1.clubroll .bar.clubroll .tip_show .tip-inner {
	opacity: 1;
}
.clubroll .clubroll {
	z-index: 1000;
}


.clubroll .clubroll .club-name {
	top: -40%;
	bottom: -40%;
	font-size: 11px !important;
}


#club_block.clubroll .clubroll .club-name {
	background-color: #444 !important;
}













.tip-inner {
	opacity: 1;
}


.highlighted-on .tip-inner {
	opacity: 0.1;
}

.highlighted-on .tip_show .tip-inner {
	opacity: 1;
}



.highligh-on .tip-inner {
	opacity: 1;
}


.highligh-on .tip_hider .tip-inner {
	opacity: 0.03;
}

.highligh-on .tip_show .tip-inner {
	opacity: 1;
}
.highligh-on .tip_hider.tip_show .tip-inner {
	opacity: 0.3;
}



/*
.highlighted-on .tip-inner {
	opacity: 0.1;
}


.highligh-on .tip_show .tip-inner {
	opacity: 1;
}
.highligh-on .tip_hider.tip_show .tip-inner {
	opacity: 0.4;
}


.tip_hider2 .tip-inner {
	opacity: 0.1;
}


.highligh-on .tip_hider .tip-inner {
	opacity: 0.2;
}
.highlight2 .tip-inner {
	opacity: 1;
}

.highlighted-on .tip-inner {
	opacity: 0.1;
}

.highligh-on .tip_show.tip_hider .tip-inner {
	opacity: 0.1 !important;
}

.highligh-on.highlighted-on2 .tip_show .tip-inner {
	opacity: 0.8 !important;
}

.highlighted-on .tip_show .tip-inner {
	opacity: 1;
}


.highligh-on.highlighted-on .tip-inner {
	opacity: 1;
}


.highligh-on.highlighted-on .tip_hider .tip-inner {
	opacity: 0;
}
*/

.nav-roll .tip-inner {
	opacity: 1 !important;
}
.nav-roll2 .tip_hider .tip-inner {
	opacity: 0.2 !important;
}
.nav-roll .tip_show .tip-inner {
	opacity: 0.5 !important;
}



.bar .bar-overlay {
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: #CCCCCC;
	z-index: 1;
	display: none;
	pointer-events: none;
}



.bar.clubroll .bar-overlay {
	display: block;
}




#top-nav .tip-year2:before {
	content: '>';
	position: absolute;
	z-index: 1000;
	right: 100%;
	white-space: nowrap;
	background-color: rgba(0,0,0,0.5);
	line-height: 40px;
	color: #fff;
	width: 100%;
	max-width: 20px;
	margin-right: 0px;
	font-size: 10px;
	text-align: center;
	pointer-events: none;
}

.tip-year .year-span {
	font-size: 1.2em;
	line-height: 1.1;
}




.nav-roll .tip_hider .tip-inner {
	opacity: 0.1 !important;
}
.nav-roll .tip_show .tip-inner {
	opacity: 1 !important;
}

.nav-roll .tip_hider.tip_show .tip-inner {
	opacity: 0.5 !important;
}



.HQ #examples2, .focus #treemap_over, .standings .season_focus_holder_inner {
	pointer-events: none;
}

.tree-cat {
	position:absolute;
  top: 0px;
  left: 0px;	
	border: solid 1px #fff;
	padding: 5px 8px;
	font-size: 14px;
	color: #fff;
	z-index: 0;
	text-align: left;
	pointer-events: none;
}

.treemap .node.focus-B2CB2B,
.treemap .node.focus-B2B,
.treemap .node.focus-B2C {
	pointer-events: none;
}



.active.focus-B2C {
	pointer-events: auto;
}



#club_block.cat-roll .club .club-sponsor {
	/*! opacity: 0.35; */
	/*! background-color: rgba(255,255,255,0.5); */
}
#club_block.cat-roll222 .club .club-sponsor {
	background-color: #ccc !important;
	
}
#club_block.cat-roll .club .club-name {
	display: none;
	
}
#club_block.cat-roll .club.cat-roll {
	opacity: 1;
}

#club_block.cat-roll .club.cat-roll .club-sponsor {
	display: none !important;
}
#club_block.cat-roll .club.cat-roll .club-name {
	display: block !important;
}


.standings .focus-B2B,
.standings .focus-B2C,
.standings .focus-B2CB2B,
.HQ .focus-B2B,
.HQ .focus-B2C,
.HQ .focus-B2CB2B {
	pointer-events: none;
}




.focus-B2C .club-name,
.focus-B2C .focus_text,
.treemap .focus-B2C .node-inner,
#treemap_over-B2C2,
[data-bigcat="B2C"],
.focus.seson_zoom #club_block [data-focus="B2C"],
.focus.seson_zoom2 #club_block [data-focus="B2C"] .club-sponsor,
.focus.seson_zoom2 #club_block [data-focus="B2C"] .club-name,
#treemap_heading.focus-B2C {
	background-color:#597398;
}




.focus-B2B .club-name,
.focus-B2B .focus_text,
.treemap .focus-B2B .node-inner, 
#treemap_over-B2B2,
[data-bigcat="B2B"],
.focus.seson_zoom #club_block [data-focus="B2B"],
.focus.seson_zoom2 #club_block [data-focus="B2B"] .club-sponsor,
.focus.seson_zoom2 #club_block [data-focus="B2B"] .club-name,
#treemap_heading.focus-B2B {
	background-color: #95accf;
}

.focus-B2CB2B .club-name,
.focus-B2CB2B .focus_text,
.treemap .focus-B2CB2B .node-inner,
#treemap_over-B2CB2B2,
[data-bigcat="B2CB2B"],
.focus.seson_zoom #club_block [data-focus="B2CB2B"],
.focus.seson_zoom2 #club_block [data-focus="B2CB2B"] .club-sponsor,
.focus.seson_zoom2 #club_block [data-focus="B2CB2B"] .club-name,
#treemap_heading.focus-B2CB2B
{
	background-color:#bed4eb;
}







.hq-roll .club.hq-roll {
	opacity: 1;
}

.hq-roll222 .club.hq-roll .club-name {
	left: auto;
	right: auto;
	white-space: nowrap;
	height: 100%;
	position: relative;
	float:left;
}

.hq-roll222 .club.hq-roll .club-sponsor {
	left: auto;
	right: auto;
	white-space: nowrap;
	height: 100%;
	position: relative;
	float:left;
}








#intro-holder {
    background-color: rgba(255,255,255,0.75);
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2000;
}
#intro-inner {
    background-color: #fff;
    color: #444;
    position: absolute;
    top: 50px;
    left: 50px;
    right: 50px;
    bottom: 50px;
    /*! background-image: url(../images/synergy_logo-4.png); */
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 10px;
	  -moz-box-shadow:    0px 0px 10px 3px rgba(100,100,100,0.1);
  -webkit-box-shadow: 0px 0px 10px 3px rgba(100,100,100,0.1);
  box-shadow:         0px 0px 10px 3px rgba(100,100,100,0.1);
    padding: 20px;
    background-size: 100px auto;
}

.lusid-shadow {
-moz-box-shadow: 0px 0px 10px 3px rgba(100,100,100,0.1);
-webkit-box-shadow: 0px 0px 10px 3px rgba(100,100,100,0.1);
box-shadow: 0px 0px 10px 3px rgba(100,100,100,0.1);	
}

#intro-inner h1 {
    position: absolute;
    top: 100px;
	text-align: center;
	display: block;
	font-size: 32px;
	font-family: DINBold;
	left:50px;
	right:50px;
	line-height: 40px;
    text-transform: uppercase;
}

.intro-content {
    position: absolute;
    top: 100px;
	bottom: 100px;
	left:50%;
	right:40px;
	font-size: 14px;
	
}


@media screen and ( max-width: 1000px ){
  .intro-content {
	 font-size:12px;
  }
}

@media screen and ( max-width: 900px ){
  .intro-content {
	 font-size:11px;
  }
}
@media screen and ( max-width: 800px ){
  .intro-content {
	 font-size:10px; 
  }
}
@media screen and ( max-height: 600px ){
  .intro-content {
	 font-size:10px; 
  }
}
#intro-inner table td {
	padding: 0 10px;
}


#warn-holder {
    background-color: rgba(255,255,255,0.75);
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2000;
	display: none;
}



.focus .seson_open22 .tip-inner,
.HQ .seson_open222 .tip-inner {
	background-color: #f6f6f6;
}

.hide-bars .tip-inner,
.current-season .tip-inner,
.sleeve .tip-inner {
	background-color: #f6f6f6;
}



.focus.seson_zoom #club_block .club-sponsor,
.focus.seson_zoom #club_block .club-name {
	background: none;
	display: none;
}
.HQ.seson_zoom #club_block .club-sponsor,
.HQ.seson_zoom #club_block .club-name {
	background: none;
	display: none;
}

.HQ.seson_zoom #club_block .hq-roll .club-name {
	display: block;
	left: 100%;
	margin-left: 0px;
	right: auto;
	white-space: nowrap;
	pointer-events: none;
}
.HQ.seson_zoom #club_block .hq-roll-2 .club-sponsor {
}
.HQ.seson_zoom #club_block .hq-roll .club-name {
	background-color: rgba(255,255,255,1);
}

.focus.seson_zoom #club_block.cat-roll .club-sponsor,
.focus.seson_zoom #club_block.cat-roll .club-name {
}

.focus.seson_zoom #club_block.cat-roll .club-sponsor {
	background-color: rgba(255,255,255,0.8);
	opacity: 1;
}

.focus.seson_zoom #club_block.cat-roll .cat-roll-4 .club-sponsor {
	background-color: rgba(255,255,255,0.4);
	opacity: 1;
}
.focus.seson_zoom #club_block.cat-roll .cat-roll .club-sponsor,
.focus.seson_zoom #club_block.cat-roll .cat-roll .club-name {
	opacity: 1;
}


.HQ.seson_zoom #club_block.hq-roll .club-sponsor {
	background-color: rgba(255,255,255,0.6);
	/*! opacity: 0.1; */
}


.HQ.seson_zoom #club_block.hq-roll .hq-roll .club-sponsor {
	background: none;
	/*! opacity: 0.1; */
}



.HQ.seson_zoom2 #club_block.hq-roll .hq-roll .club-name,
.HQ.seson_zoom2 #club_block.hq-roll .hq-roll .club-sponsor {
	position: relative;
	height: 100%;
	left: auto;
	right: auto;
	display: inline-block !important;
}




#treemap_heading {
	position: absolute;
	bottom: 100%;
	margin-bottom: 0px;
	left: 0px;
	right: 0px;
	font-size: 16px;
	margin-top: -30px;
	z-index: 1000;
}



#treemap_heading div {
	float: left;
	padding: 0 10px;
	color: #fff;
	line-height: 30px;
}


.focus-heading {
}


.cat-heading {
	font-size: 0.8em;
	font-family: DINLight;
}


#reset,
#play {
	position: absolute;
	top:0;
	width:40px;
	height:40px;
	/*! background-color: rgba(100,100,100,0.75); */
	z-index: 1000;
	background-color: #ccc;
	display: none;
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 0;
	cursor: pointer;
}
#reset:hover ,
#play:hover {
	background-color: #aaa;
}
#play {
	right: 160px;
	background-image: url(../images/icon-play-white-2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	display: block;
	
}

#play:after {
	content: 'play';
	position: absolute;
	font-size: 10px;
	color: #ccc;
	white-space: nowrap;
	left: 100%;
	background-color: rgba(255,255,255,0.95);
	width:40px;
	text-align: center;
}

.seson_zoom #play:after {
}

#play.rewind {
	background-image: url(../images/icon-rewind-2.png);
	
}

.playmode #play {
	background-image: url(../images/icon-stop-white-2.png);
}
.playmode #play:after {
	content: 'stop';
	left: -40px;
}

#play.rewind:after {
	content: 'replay';
	left: -40px;
}


#reset {
	left: 0;
	background-image: url(../images/icon-home-white-2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px;
}
.seson_zoom #reset,
.seson_zoom #play{
	display: block;
}







.seson_zoom #club_block:before {
	content: '';
	position: absolute;
	right: 100%;
	height: 100%;
	width: 1000px;
	background-color: rgba(255,255,255,0.95);
	top: 0;
	/*! z-index: 0; */
}


#season_focus_holder_outer:after {
	content: '';
	position: absolute;
	left: 100%;
	height: 100%;
	width: 1000px;
	background-color: rgba(255,255,255,0.95);
	top: 0;
	/*! z-index: 0; */
}




.cat-29.highlighted .highliter-text,
.cat-26.highlighted .highliter-text,
.cat-27.highlighted .highliter-text,
.cat-29 .tipster-brand,
.cat-29 .tipster-cat,
.cat-26 .tipster-brand,
.cat-26 .tipster-cat,
.cat-27 .tipster-brand,
.cat-27 .tipster-cat,
.standings [data-catno="26"] .season_text,
.standings [data-catno="27"]  .season_text,
.standings [data-catno="29"]  .season_text,
.high .high.cat-26 .highliter-text,
.high .high.cat-27 .highliter-text,
.high .high.cat-29 .highliter-text {
	color: #999 !important;
}




div.start-button2:after {
	content: '>';
}
.start-button-img {
	bottom: -5px;
	position: absolute;
	right: 10px;
	top:7px;
}

div.start-button {
	position: relative;
    white-space: nowrap;
    text-align: center;
    padding: 0px;
	
    line-height: 36px;
    margin: 2px 0;
    /*! width: 120px; */color: #fff;
    border: 1px solid #8dc63f;
    border-radius: 1px;
    background-color: #8dc63f;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    padding: 4px 30px 0px 10px;
    font-family: "DINLight";
	margin-top: 20px;
	float: right;
	/*! right: 10px; */
	/*! bottom: 10px; */
	
}



div.start-button:hover {
    background-color: rgba(0,0,0,0.2);
	border: 1px solid #999;
-moz-box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);
-webkit-box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);
box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);	
	color: #000;
	
}





.tip-small {
	font-size: 0.75em;
}




.current-season.standings .season_focus_holder_inner .club-name,
.sleeve .season_focus_holder_inner .club-name {
    left: 5px;
    top: 5px;
    bottom: 5px;
    right: 5px;
    overflow: hidden;
}



.current-season.standings .season_focus_holder_inner .brand_text,
.sleeve .season_focus_holder_inner .brand_text {
	display: block;
	font-size: 0.7em;
	font-family: 'DINBold';
	/*! position: absolute; */
	text-align: center;
	padding: 5px 5px;
	bottom: 24px;
}
.sleeve2 .season_focus_holder_inner .sleeve-spon .brand_text{
	display: block;
}
.current-season.standings .season_focus_holder_inner .club_text,
.sleeve .season_focus_holder_inner .club_text{
	display: block;
	font-size: 0.7em;
	font-family: 'DINBold';
	text-align: center;
	padding: 7px 0px;
	line-height: 1.2;
	position: absolute;
	top: 0%;
	/*! width: 0; */
	color: #666 !important;
	background-color: rgba(255,255,255,0.8);
}

.sleeve .season_focus_holder_inner .club_text {
	color: #ccc !important;
	/*! background-color: rgba(255,255,255,0.5); */
}

.sleeve2 .season_focus_holder_inner .club_text {
	display: block;
	/*font-size: 1em;
	font-family: 'DINBold';*/
	text-align: left;
	padding: 7px 10px;
	position: absolute;
	top: 0%;
	/*! width: 0; */
	color: #fff !important;
}
.sleeve2 .season_focus_holder_inner .sleeve-spon .club_text {
	font-size: 1.5em;
	font-family: 'DINBold';
}

.current-season.standings .season_focus_holder_inner .cat_text,
.sleeve .season_focus_holder_inner .cat_text {
	display: block;
	/*! font-size: 0.8em; */
	font-family: 'DINBold';
	/*! position: absolute; */
	bottom: 5px;
	font-size: 0.7em;
	/*text-align: right;
	padding-right: 10px;*/
	text-align: center;
	padding: 0 5px;
	opacity: 0.8;
	
	line-height: 1;
}

.sleeve2 .season_focus_holder_inner .sleeve-spon .cat_text {
	display: block;
	
}


.current-season.standings .season_focus_holder_inner .season_text,
.sleeve .season_focus_holder_inner .season_text{
	width: 100%;
	margin: 0px 0;
}

.current-season.standings .season_focus_holder_inner .season_text {
	/*! background-color: rgba(255,255,255,0.5); */
}

.current-season.standings .club-content table,
.sleeve .club-content table{
	position: absolute;
	/*! background-color: #ccc; */
	top:auto;
	height: auto;
	background-size: cover;
	background-position: center center;
	bottom: 10px;
	/*! z-index: 1; */
}

.current-season.standings club-content table {
	background-color: rgba(0,0,0,0.5);
}

.standings #gridblock-1 .club_text2 {
	background-color: red;
}

.current-season.standings #gridblock-1 .club-content .focus_club_text2 {
	background-size: cover;
	background-position: center center;
	background-image: url(../images/shirts/shirt-01.jpg);
	position: absolute;
	width: 100%;
	height: 60%;
}


.sleeve .sleeve-spon .club_text
{
	background-color: rgba(255,255,255,0.75);
	color: #000 !important;
}

.current-season2 #gridblock-42 .club-content .focus_club_text {
	background-size: cover;
	background-position: center center;
	background-image: url(../images/shirts/shirt-42.jpg);
	position: absolute;
	width: 100%;
	height: 60%;
}

.sleeve .sleeve-spon .focus_club_text {
	background-size: cover;
	background-position: center center;
	/*! height:60%; */
	bottom: 0%;
	position: absolute;
	top: 0;
	width: 100%;
}

.focus .club-shirt,
.focus .sleeve_text_holder,
.HQ .club-shirt,
.HQ .sleeve_text_holder {
	display: none;
}

.sleeve #gridblock-42 .focus_club_text {
	background-image: url(../images/shirts/shirt-42.jpg);
	/*! z-index: 0; */
}
.sleeve #gridblock-49 .focus_club_text {
	background-image: url(../images/shirts/shirt-49.jpg);
}
.sleeve #gridblock-39 .focus_club_text {
	background-image: url(../images/shirts/shirt-39.jpg);
}
.sleeve #gridblock-24 .focus_club_text {
	background-image: url(../images/shirts/shirt-24.jpg);
}

.sleeve .brand_text {
	display: block;
	float:right;
	padding-right: 10px;
	font-size: 0.6em;
}

.sleeve_text {
	/*! display: none; */
}

.sleeve-spon .sleeve_text {
	position: absolute;
	bottom: 0px;
	left:0px;
	width:100%;
	text-align: center;
	color: #fff;
	background-color: #444;
	height: 40px;
	padding-top: 7px;
	opacity: 0.8;
}

.sleeve_text_holder {
	/*! display: none; */
	opacity: 0;
    /*! -webkit-transition-property: -webkit-transform, opacity; */
    /*! -moz-transition-property: -moz-transform, opacity; */
    /*! transition-property: transform, opacity; */
    /*! -webkit-transition-duration: 0.8s; */
    /*! -moz-transition-duration: 0.8s; */
    /*! transition-duration: 0.8s; */
}
.sleeve_text_holder {
	background-color: rgba(255,255,255.0.7);
}

.sleeve_text_holder {
	position: absolute;
	bottom: -40px;
	top:0;
	left:0px;
	width:100%;
	text-align: center;
	color: #fff;
	/*! background-color: rgba(255,255,255,0.75); */
	background-size: cover;
	background-position: center center;
	/*! opacity: 0.8; */
	background-color: #eee;
}

.sleeve .sleeve-spon .sleeve_text_holder {
	/*! opacity: 1; */
}

.club-content {
	background-size: cover;
	background-position: center center;
}

.focus .club-content,
.HQ .club-content {
	background-image: none !important;
}


#button_holder div.mode-button#sleeve_button {
	display: none;
}

.current-season2 #button_holder div.mode-button#sleeve_button,
.sleeve #button_holder div.mode-button#sleeve_button {
	display: inline-block;
}



.sleeve .club-back {
	/*! background-color: #ccc; */
}




.sleeve .club-content {
	/*! background-color: rgba(255,255,255,0.7); */
	/*! background-color: #ccc; */
	background-size: cover;
	background-position: center center;
	/*! background-image: none !important; */
}


.sclub .club {
  opacity: 0.25;
}

.sclub .club.sclub {
  opacity: 1;
}



.sleeve .sleeve-spon .club_text_holder {
	display: none;
}




.brand-end {
	border-left: solid 1px #fff;
}

.new-brand {
font-size: 6px;
color: #ffffff;
white-space: nowrap;
padding: 2px 2px 0px 2px;
line-height: 1;
	position: absolute;
	top: 0;
	/*! background-color: rgba(255,255,255,0.25); */
	overflow: hidden;
height: 100%;
width: 100%;
text-align: center;
}

.seson_zoom .new-brand {
	display: none;
}
.seson_zoom2 .tip-inner {
	background-color: #999;
}

.seson_zoom .in-prem {
	display: none;
}


.clubroll .clubroll .in-prem {
	display: none;
}
.in-prem {
	position: absolute;
	right:0px;
	top:0;
	height: 100%;
	font-size: 0.5em;
	z-index: 10;
	width: 2em;
	text-align: right;
	padding: 0 0.1em;
	background-color: #fff;
}



.seson_zoom #appear {
	display: none;
}

#appear {
	position: absolute;
	right:2px;
	bottom: 100%;
	font-size: 10px;
	margin-bottom:2px;
}



.intro-shirt {
	right: 50%;
	position: absolute;
top: 10px;
bottom: 10px;
left: 10px;
	background-image: url(../images/intro-shirt.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.synergy-logo {
	position: absolute;
	left:50%;
	top:20px;
	font-size:200px;
	width:1em;
	margin-left: -0.5em;
}
.synergy-logo img {
	width:100%;
	position: absolute;
	left: 0;
	top: 0;
}



#back-button {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 10000;
	overflow: hidden;
}

.zoom #back-button {
	width: 30px;
}


#back-button {
    white-space: nowrap;
    text-align: center;
    padding: 0px;
	
    line-height: 28px;
    margin: 0;
    /*! width: 120px; */color: #fff;
    border: 1px solid #888888;
    background-color: rgba(0,0,0,0.2);
    text-align: center;
    cursor: pointer;
    display: inline-block;
    padding: 0px 5px 0px 5px;
    font-family: "DINLight";
	/*! right: 10px; */
	/*! bottom: 10px; */
	font-size: 10px;
    text-decoration: none;
}



#back-button:hover {
    background-color: #000000;
	border: 1px solid #999;
-moz-box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);
-webkit-box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);
box-shadow: 0px 5px 10px 3px rgba(100,100,100,0.2);	
	color: #ffffff;
	
}


.back-button-img {
	display: inline-block;
	margin-bottom: -5px;
	height: 16px;
 }
